commit 660dcccd781455f9be330c646673535d8ce6c055
Author: Nick Schermer <nick@xfce.org>
Date:   Fri May 21 18:34:53 2010 +0200

    Updates for release.

commit a5f78457d14a14d3ea748da1e0c204296c0f15dd
Author: Nick Schermer <nick@xfce.org>
Date:   Wed May 19 21:38:31 2010 +0200

    Rebuild documentation.

commit 7800ec1a4695bad9e5e1cef556fdfb87fd5c4673
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Wed May 19 03:37:33 2010 +0200

    l10n: Uyghur translation
    
    New status: 633 messages complete with 0 fuzzies and 52 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3e851aadda98e67cffb1cc4e1b1140d7134cee88
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Wed May 19 03:27:21 2010 +0200

    l10n: Uyghur translation
    
    New status: 195 messages complete with 0 fuzzies and 100 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a71cc8a6d5a759ed4355be66db4df4b9c028abb0
Author: Nick Schermer <nick@xfce.org>
Date:   Tue May 18 21:27:34 2010 +0200

    Automate the LINGUAS parsing.

commit ba39b71466741c980b869a5e7415e9b0e9e4131d
Author: Nick Schermer <nick@xfce.org>
Date:   Tue May 18 21:16:53 2010 +0200

    Drop INSTALL.

commit de49d27ee27d9641a0207731654a138895b91545
Author: Nick Schermer <nick@xfce.org>
Date:   Tue May 18 21:16:02 2010 +0200

    Drop translation ChangeLogs.
    
    Not needed now we use Transifex.

commit 4966ce9a96eeee9ef823f3e710ebc86191bb83e7
Author: Nick Schermer <nick@xfce.org>
Date:   Wed May 12 23:00:39 2010 +0200

    Build ChangeLog from GIT.

commit bb8fe6a93e3557bd41933b711c2a98ea3d30f020
Author: Nick Schermer <nick@xfce.org>
Date:   Wed May 12 22:59:53 2010 +0200

    Make build suitable for GIT.

commit 4a284c2e39c0593f1fe15f56f6b17838ace2426e
Author: Nick Schermer <nick@xfce.org>
Date:   Wed May 12 22:58:06 2010 +0200

    Fix make distcheck.

commit 85c74d6d941cba2e598018f6cf697d7216994ac3
Author: Nick Schermer <nick@xfce.org>
Date:   Wed May 12 22:57:19 2010 +0200

    Work around png 1.4 API change.

commit bd1b9ee1c1abe632ddd66f0fd3f731db83775c4f
Author: Robert Hartl <hartl.robert@gmail.com>
Date:   Wed May 5 22:44:19 2010 +0200

    l10n: Updated Slovak (sk) translation to 98%
    
    New status: 676 messages complete with 8 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2444b213866ed1557bc7326eb4e985e95d9cee33
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Mon Apr 12 20:16:03 2010 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 685 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3f6cc5f0e0718ac7ec40ed5b8d52634a3f064856
Author: Jamil Ahmed <itsjamil@gmail.com>
Date:   Fri Apr 2 20:04:59 2010 +0200

    l10n: Bengali Translation.
    
    New status: 624 messages complete with 47 fuzzies and 14 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4b6f6c4881b8be78289743436c20dc21718e0b70
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Thu Mar 25 19:35:11 2010 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 685 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b559e5c2e363889b1d88f84e5e8115a4676f8e4c
Author: Tegegne Tefera <tefera@mekuria.com>
Date:   Sat Mar 20 18:16:49 2010 +0100

    l10n: New Amharic translation
    
    New status: 20 messages complete with 0 fuzzies and 275 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2e64aa58456056d39e1f13537cb169408e16913c
Author: Tegegne Tefera <tefera@mekuria.com>
Date:   Sat Mar 20 18:09:31 2010 +0100

    l10n: New Amharic translation
    
    New status: 7 messages complete with 0 fuzzies and 678 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2142870371aee2aa6db7dec7745bb6ba7ffa6de6
Author: Timo Verbeek <timoverbeek10@hotmail.com>
Date:   Sat Jan 23 14:20:18 2010 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 99%
    
    New status: 682 messages complete with 2 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 64e57639bcfcf9eb34dbd5644e75362ab4c4c25d
Author: Timo Verbeek <timoverbeek10@hotmail.com>
Date:   Thu Jan 21 13:28:56 2010 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 97%
    
    New status: 669 messages complete with 14 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 82ee8a3949ad9fb5dfece32949a5b45c0866665a
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Mon Jan 18 20:44:15 2010 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 685 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e50aae600acdc93c3c2a479676d98710ac3c1fdb
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Mon Jan 18 20:34:57 2010 +0100

    l10n: Updated Italian (it) translation to 99%
    
    New status: 684 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7930747d7844b99f4d4a1893d48a40cea075077d
Author: Timo Verbeek <timoverbeek10@hotmail.com>
Date:   Fri Jan 15 09:48:16 2010 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 5%
    
    New status: 16 messages complete with 2 fuzzies and 277 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 35afae0570596d09128419f730cca7c9eba0c863
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Dec 18 15:45:38 2009 +0100

    Drop pot file.

commit e9dfd3dc31fbd465d909e20ea7895152e756dafe
Author: Eskild Hustvedt <user@zerodogg.org>
Date:   Tue Dec 1 23:03:22 2009 +0000

    l10n: Updated Norwegian Nynorsk translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 2cc2cfa64851d3ae371a96fc32a4266ade2af2ea
Author: Javier Sánchez Reinosa <donoban@gmail.com>
Date:   Wed Nov 11 21:40:14 2009 +0000

    l10n: Updates to Spanish (Castilian) (es) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 6d6fdbdb68423e8f18c24676ecd53476b12edb11
Author: Javier Sánchez Reinosa <donoban@gmail.com>
Date:   Thu Nov 5 20:03:26 2009 +0000

    l10n: Updates to Spanish (Castilian) (es) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 211135906137e92156c36f0afd879d058812525d
Author: Javier Sánchez Reinosa <donoban@gmail.com>
Date:   Thu Nov 5 17:47:40 2009 +0000

    l10n: Updates to Spanish (Castilian) (es) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit eb58c6a6ba7f77c2c16016db064524df598ef421
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Oct 3 11:49:41 2009 +0200

    Fix bugs #3532 (umask < 0022 not honoured) and #5813 properly (I hope).
    
    The previous patch applied in e53de71e6add9b28ba034111a1d19db7def8f7e7
    made things worse than before: it used DEFFILEMODE which seems to be
    BSD-specific for creating files. It also reset the umask to 0 when
    creating the first directory with _thunar_vfs_io_jobs_mkdir().
    
    What we really want is to use 0777 (dirs) and 0666 (files) and let the
    standard C system calls like open() apply the umask value. This should
    work on all POSIX-compliant systems.
    
    Patch provided by Craig Ringer <craig@postnewspapers.com.au>.

commit 622ebb3ac3867e54c402f46ad88f1beaed163721
Author: Denis Koryavov <dkoryavov@yandex.ru>
Date:   Fri Oct 2 08:42:19 2009 +0000

    l10n: Updates to Russian (ru) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 38c46a11443a34a69e46b04024953a309d666cc0
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Mon Aug 17 02:47:04 2009 +0000

    l10n: New translation to Kazakh
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 66d033515079040e54323e670ba44c00b12bf4c5
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Fri Aug 7 12:24:56 2009 +0000

    2009-08-07  Gabor Kelemen  <kelemeng@gnome.hu>
    
    	* hu.po: Translation updated.
    
    (Old svn revision: 30434)

commit 0c455812fb2545251416dd0c8f846776275c0227
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Tue Jul 14 10:46:32 2009 +0000

    2009-07-14  Gabor Kelemen  <kelemeng@gnome.hu>
    
    	* hu.po: Translation reworked.
    
    (Old svn revision: 30312)

commit 906177d1c713dc4f21cc17f6c23fcc7195a3ce22
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Jul 9 12:50:30 2009 +0000

    Add Asturian translations
    
    (Old svn revision: 30230)

commit 0d964e8ddcfd33646e65e951cfa9b7c62c244e13
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Jun 9 20:10:40 2009 +0000

    Drop svn:executable bit from po files
    
    (Old svn revision: 29998)

commit 5f2fc9d1fdf011872635d4029214f8b790265461
Author: Dumitru Moldovan <niznaiul@gmail.com>
Date:   Sat May 30 12:58:12 2009 +0000

    Added initial xfce4-settings Romanian translation
    Changed mail addresses for myself and Romanian language team
    Other minor improvements and updates for libexo, thunar, terminal and xfcalendar
    
    
    
    (Old svn revision: 29989)

commit f5af8be1465d843e2cbcbc513af05e97e77f8049
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri May 29 10:43:12 2009 +0000

    update xfce-4-6 translations
    
    (Old svn revision: 29987)

commit 6fe95904e62705f400894290dcbf6e44660082ac
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon May 11 19:19:51 2009 +0000

    update latvian translation
    
    (Old svn revision: 29941)

commit e45c77398cf9a2812b9f82b4d34e4ea6a67f6d89
Author: Dumitru Moldovan <niznaiul@gmail.com>
Date:   Wed Apr 22 16:49:37 2009 +0000

    Romanian translation update for Thunar trunk and xfce_4_6
    
    
    
    (Old svn revision: 29886)

commit c2da5839a08b0c816d701f3abd61f4d367f715cc
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon Apr 20 14:49:13 2009 +0000

    Merge strings from Xfce trunk to Xfce branch 4.6
    
    For reference, the commands involved:
    for i in xfce_4_6/*; do
            for j in $i/branches/xfce_4_6/po/*.po; do
                    msgmerge xfce/$(basename $i)/trunk/po/$(basename $j) \
                            $i/branches/xfce_4_6/po/$(basename $j) > \
                            $i/branches/xfce_4_6/po/$(basename $j).new
                    mv $i/branches/xfce_4_6/po/$(basename $j) \
                            $i/branches/xfce_4_6/po/$(basename $j | sed 's/\.new//')
            done
    done
    
    
    
    (Old svn revision: 29864)

commit 49c8e79f6cc7bbef9ed75be6fca82c18674baab3
Author: Stephan Arts <stephan@xfce.org>
Date:   Sat Apr 18 15:22:29 2009 +0000

    branch xfce 4.6
    
    (Old svn revision: 29837)

commit b6a2bf8f4aaf309589426ebd98885989c2d0bae9
Author: Stephan Arts <stephan@xfce.org>
Date:   Sat Apr 18 15:18:48 2009 +0000

    == Release Thunar 1.0.1 ==
    
    
    
    (Old svn revision: 29835)

commit 558e20309f0d44543af0e5d3b9cbe504e1e2aeb7
Author: Stephan Arts <stephan@xfce.org>
Date:   Sat Apr 18 14:36:41 2009 +0000

    Applied patch by mike massonnet (bug #5056)
    
    
    
    (Old svn revision: 29834)

commit 83e62ece30a3ceb2560b746d187a5e50177bed7c
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Thu Apr 16 14:54:01 2009 +0000

    Japanese translation update
    
    
    
    (Old svn revision: 29823)

commit 9cb6842fd7ad4e997e5451e0ca22bd6dae4fc25f
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Apr 16 08:45:36 2009 +0000

    galician translation update
    
    (Old svn revision: 29822)

commit 84088b7d3614657c7f55738b5b4cb9e40513adfb
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Wed Apr 15 18:54:51 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 29818)

commit bc05156d55a193da906b7ecd21472a0374a7ebb5
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon Apr 13 17:57:59 2009 +0000

    xfce translation update
    
    (Old svn revision: 29796)

commit dc706fe9e15c3199879a6e4955066e3fef272081
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Apr 8 11:25:15 2009 +0000

    	* configure.in.in, docs/manual/gl/images/: Fix broken build due
    	  to incomplete integration of the Galician manual translations.
    
    (Old svn revision: 29727)

commit 491b5475a39cb2ada69d338e0336f71ec82f5f90
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Apr 7 22:40:27 2009 +0000

    Forgot about docs/manual/Makefile.am
    
    (Old svn revision: 29722)

commit d410eabb8521969d78cff6c534c69956836f895f
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Apr 7 22:25:55 2009 +0000

    Doc maintainance (make update-xml)
    
    (Old svn revision: 29721)

commit 2fc2d0200ac857f037f59426ba09c8968e4a1719
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sat Apr 4 10:12:48 2009 +0000

    	* da.po: Danish translation update (Per Kongstad)
    	* da.po: Danish translation update (Per Kongstad)
    	* da.po: Danish translation update (Per Kongstad)
    	* da.po: Danish translation update (Per Kongstad)
    
    (Old svn revision: 29702)

commit 5e9ec0d0c26cd6a453d3634447f7438a2d69220a
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Mon Mar 30 15:14:15 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 29690)

commit 22c7e984a93b0693f6cc729b392465f93ec8f165
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Mar 29 22:03:06 2009 +0000

    Translations updates - es it ku
    
    (Old svn revision: 29689)

commit 5480b8d829afbf0da51179f150569aef1700e878
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Mar 27 22:27:47 2009 +0000

    Translations updates - gl pt ru
    
    (Old svn revision: 29686)

commit ee83a70d3fa7d2db5aaac2fe0f00b1522362dae2
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Mon Mar 23 10:13:59 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 29682)

commit bf7e61a5b3af5d02a430b7a9596c183a312a79c5
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Sun Mar 22 16:07:46 2009 +0000

    Japanese translation update (Masato Hashimoto)
    
    (Old svn revision: 29680)

commit 336426ddc806ccaceac922ebd521fd1a98169e8f
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Thu Mar 19 15:02:17 2009 +0000

    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    
    (Old svn revision: 29675)

commit 0fd314c01028237dda1230282168cfb6113c75ba
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Mon Mar 16 11:17:09 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 29669)

commit 4071fa330e3df75d7289ce72ca210b2dc6de6cbf
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Mar 15 11:25:50 2009 +0000

    Add da and it docs to configure. Patch by Maximilian.
    
    
    (Old svn revision: 29665)

commit 73424d10d72c4f2133936d299fbdec163e493f77
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Mar 14 14:55:12 2009 +0000

    Translations updates - da es fr gl it nn
    
    (Old svn revision: 29660)

commit e53de71e6add9b28ba034111a1d19db7def8f7e7
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Thu Mar 12 18:15:36 2009 +0000

    	* thunar-vfs/thunar-vfs-io-jobs.c: Apply umask properly when
    	  creating files/directories. Patch by Giovanni Bechis (bug
    	  #3532).
    
    (Old svn revision: 29654)

commit 3a39715d4f8341838d77a03ba112bde41ac661f8
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Thu Mar 12 14:34:56 2009 +0000

    	* LINGUAS, da.po: Added Danish translation (Lars Christian Jensen)
    
    (Old svn revision: 29653)

commit 51cd620b9dc967696c548af13211a7a5fa25b305
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Sun Mar 8 16:05:36 2009 +0000

    Updated Polish translations
    
    
    (Old svn revision: 29647)

commit 0059284d182ee9a667351bf18fc4a64cbf557b51
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Mar 5 14:52:02 2009 +0000

    Renamed pt_PT to pt and nb_NO to nb (bug #4574)
    
    (Old svn revision: 29645)

commit f6c94f292f125acb9d0d076b4729f29b9b7a88cc
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Mar 1 22:47:35 2009 +0000

    Translations updates - es pl uk
    
    (Old svn revision: 29639)

commit 9b3ff71b42d60e510756048a8f1204fe8c4a6929
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Feb 24 21:40:06 2009 +0000

    == Xfce 4.6.0 Released! ==
    == Thunar 1.0.0 Released! ==
    Update News, ChangeLog and version info
    
    
    (Old svn revision: 29580)

commit aed6800e1cedc883b5b6194766d9cd546f3d864a
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Feb 22 10:28:18 2009 +0000

    update translations
    
    (Old svn revision: 29528)

commit 59f6cb7082103a75935d4d8753da604c85c08048
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Sat Feb 21 13:30:59 2009 +0000

    Greek translations update.
    
    (Old svn revision: 29527)

commit 93c01d5e02f82804d54caf2ad56d93a461dc1548
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Feb 20 23:58:46 2009 +0000

    Translations Updates - ca es gl id it pt_PT zh_CN
    
    (Old svn revision: 29526)

commit 8c7f56e5cace909f73755f69b8afb5c9d5d6e290
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sun Feb 15 21:20:12 2009 +0000

    	* da.po: Danish translation updated (Per Kongstad)
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
     	* da.po: Danish translation update 0.9.99 (Per Kongstad)
    	* da.po: Danish translation update (Per Kongstad)
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    (Old svn revision: 29491)

commit 8a25dd30bfe79d98b570cbfb3cc9875d4e88167c
Author: Eren Turkay <turkay.eren@gmail.com>
Date:   Wed Feb 11 13:29:23 2009 +0000

    Turkish translation update by Turkish translation team.
    
    (Old svn revision: 29482)

commit ee349e5bab9372044b9c5ed4667697594bbb266f
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Wed Feb 11 12:24:49 2009 +0000

    update french translation
    
    (Old svn revision: 29481)

commit 39459007d000cff81959456b45f21316067b8e89
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Feb 8 08:20:15 2009 +0000

    Translations udaptes - de id ja nb pl zh_CN
    
    (Old svn revision: 29472)

commit 158000d646d8bbe109b92cc790337c0ebc0d6c7f
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Feb 7 07:43:49 2009 +0000

    Pass the current event time to startup notification, so focus
    stealing works properly.
    
    
    (Old svn revision: 29458)

commit 6bc73eb1df5a0038b69714137119ea08511565cd
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Feb 4 18:54:48 2009 +0000

    	* thunar-vfs/thunar-vfs-font-thumbnailer-1.desktop.in: Use
    	  Type=X-Thumbnailer instead of Type=X-XFCE-Thumbnailer and
    	  X-Thumbnailer-Exec instead of Exec (bug #4821).
    
    (Old svn revision: 29448)

commit 250fdc78122399fdfec2bb87e2c5d062f4d7abc6
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Feb 3 21:07:56 2009 +0000

    Translations updates - en_GB es
    
    (Old svn revision: 29443)

commit ed539cac6ee9cdd303d26064f87fcb53ae831922
Author: Eren Turkay <turkay.eren@gmail.com>
Date:   Sat Jan 31 17:38:45 2009 +0000

    Turkish translation update by Gokmen Gorgen and Samed Beyribey
    
    (Old svn revision: 29417)

commit da3edd3675130bba9bee5f8adc64928983e533e7
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Tue Jan 27 09:13:30 2009 +0000

    msgctxt is not supported and breaks in older gettext
    
    (Old svn revision: 29405)

commit d583138ba08188e599a91a4cde4fa63027b9fb5f
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jan 25 21:18:13 2009 +0000

    Translations updates - ja zh_CN
    
    (Old svn revision: 29353)

commit 3ea2c97a08d80ada05305b91c98ddc4b12e48456
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jan 25 12:12:31 2009 +0000

    	* thunar/thunar-path-entry.c: Fix crash when entering the same
    	  hidden directory twice in the location entry (bug #4847).
    
    (Old svn revision: 29340)

commit 283882b29c1e3350ac1b00832b005761351313bb
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jan 25 11:24:45 2009 +0000

    Silence compiler warning.
    
    
    (Old svn revision: 29339)

commit 678ac68456ada8c47fd1541a55a03bf4bb4ba720
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jan 25 01:31:32 2009 +0000

    	* == Released 0.9.99.1 ==
    	* NEWS: Update NEWS for the release.
    	* configure.in.in: Bump version number.
     	* *.po: Update translation files.
    
    (Old svn revision: 29334)

commit 0730419ca94120e8f36deb57c81f985175cb7e5f
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sat Jan 24 17:27:46 2009 +0000

    	* da.po: Danish translation update (Per Kongstad)
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
     	* da.poÆ Danish translation update (Per Kongstad)
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    (Old svn revision: 29308)

commit d5d7c0c865188bc24c2a5fb65ee33d9d6eb23e28
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Jan 21 20:48:50 2009 +0000

    Translations udpates - fr zh_CN
    
    (Old svn revision: 29290)

commit 11b6dcf5742a9d5ce79525a1945f5ad6f0bff81d
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Jan 19 20:58:29 2009 +0000

    Translations udpates - es fr nb_NO zh_CN
    
    (Old svn revision: 29279)

commit cf9cdd1b90e2e8a735e68a114f1cf69feda7af18
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Jan 13 23:14:06 2009 +0000

    	* configure.in.in: Add the 'svn' version tag again.
    
    (Old svn revision: 29229)

commit d9949542463cfa099d4ac15104f0e39ea5aa4262
Author: Stephan Arts <stephan@xfce.org>
Date:   Mon Jan 12 21:45:23 2009 +0000

    Update version-number
    
    
    
    (Old svn revision: 29207)

commit 21ac30cebc22b76127eaf1f6d220579358f6a4bc
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jan 11 22:40:55 2009 +0000

    	* configure.in.in: Add missing docs subdirectories.
    
    (Old svn revision: 29186)

commit c25d9beeb4deeeab1a90040da69d9c470e2b3101
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jan 11 22:28:23 2009 +0000

    Translations updates - ca es ja
    
    (Old svn revision: 29184)

commit 31abd22ebf5695d062d6c09e5c6c86a1e36b43f6
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Jan 10 23:21:29 2009 +0000

    	* NEWS: Update NEWS for the upcoming 0.9.93 release.
    
    (Old svn revision: 29124)

commit 5e9b7d922d5758264d47b72e9a4c8207b2d03df6
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jan 4 21:35:39 2009 +0000

    Translations updates - ca fr pl
    
    (Old svn revision: 29098)

commit 5ed0859a7086165ac898b8e721c325f8313ffe51
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Jan 2 20:50:45 2009 +0000

    	* thunar/thunar-dialogs.c, thunar/main.c, configure.in.in:
    	  Update copyright to 2009.
    
    (Old svn revision: 29088)

commit 9c6b848a45a1b705c052fe192493ae2b1e2cfc6e
Author: SZERVÁC Attila <sas@321.hu>
Date:   Tue Dec 30 10:26:43 2008 +0000

    [intl:hu] littlefixes2
    
    
    
    (Old svn revision: 29063)

commit 963a0feb3a48f8b83b00329b37cf8255e7c3b47c
Author: SZERVÁC Attila <sas@321.hu>
Date:   Tue Dec 30 09:15:47 2008 +0000

    [intl:hu] little updates
    
    
    
    (Old svn revision: 29062)

commit f9ab40d45d5e7ed82427c3c54f2a711821bb4422
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Dec 26 22:44:41 2008 +0000

    Translations udpates - ja
    
    (Old svn revision: 29052)

commit a25e915ace82082b1044b905a40fdbe326fbb588
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Dec 25 19:19:51 2008 +0000

    Translations updates - gl id ja uk zh_CN
    
    (Old svn revision: 29050)

commit c03687c875db1112e26f0c445383de756a9b4ed5
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Dec 25 17:20:43 2008 +0000

    	* NEWS: Update.
    
    (Old svn revision: 29049)

commit 9487275e6494a178672fcc2763afa161d9394d44
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Tue Dec 16 18:38:14 2008 +0000

    Update Finnish translations.
    
    
    (Old svn revision: 29028)

commit 1c7365f45a5e8c604ef1f9c94c240be730e58bc4
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Dec 13 22:05:59 2008 +0000

    Translations updates - it ja
    
    (Old svn revision: 29021)

commit c5f32b57f04c8921fde458395fea25045868836e
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Sat Dec 13 21:25:06 2008 +0000

    xfce4-panel/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfdesktop/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfprint/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-mixer/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-icon-theme/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce-utils/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    thunar/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-appfinder/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfconf/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
